import 'package:flutter/material.dart';

class UserSettingPrivacyPage extends StatefulWidget {
  const UserSettingPrivacyPage({Key? key}) : super(key: key);

  @override
  _UserSettingPrivacyPageState createState() => _UserSettingPrivacyPageState();
}

class _UserSettingPrivacyPageState extends State<UserSettingPrivacyPage> {
  @override
  Widget build(BuildContext context) {
    return Container();
  }
}
